CVE-2007-6412

2007-12-17T13:46:00
ID CVE-2007-6412
Type cve
Reporter NVD
Modified 2018-10-15T17:53:03

Description

Direct static code injection vulnerability in wiki/index.php in Bitweaver 2.0.0 and earlier, when comments are enabled, allows remote attackers to inject arbitrary PHP code via an editcomments action.